Bug 476592 - Introspect error on :1.1:/org/freedesktop/Hal/Manager: dbus.exceptions.DBusException: org.freedesktop.DBus.Error.AccessDenied
Introspect error on :1.1:/org/freedesktop/Hal/Manager: dbus.exceptions.DBusEx...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-15 19:00 EST by Robert Scheck
Modified: 2009-11-18 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 17:49:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Log file with the errors visible on console (87.71 KB, text/plain)
2008-12-15 19:00 EST, Robert Scheck
no flags Details

  None (edit)
Description Robert Scheck 2008-12-15 19:00:21 EST
Created attachment 327036 [details]
Log file with the errors visible on console

Description of problem:
Since the everything breaking dbus update, I've lots of nice error messages
and exceptions when starting smoltSendProfile on Fedora 10.

Version-Release number of selected component (if applicable):
smolt-1.1.1.1-9.fc10

How reproducible:
Everytime with an up-to-date system with updates except updates-testing.

Actual results:
Lots of dbus specific error messages.

Expected results:
Working stuff without errors etc. as before the dbus update.

Additional info:
The message, I'm seeing on the console are attached as file hereby.
Comment 1 Mike McGrath 2009-10-13 16:15:30 EDT
I never was able to reproduce this, is it still happening as of the latest release?
Comment 2 Bug Zapper 2009-11-18 04:41:27 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Robert Scheck 2009-11-18 17:49:42 EST
No longer reproducible since the dbus fixing some time ago.

Note You need to log in before you can comment on or make changes to this bug.